.clearfix {
  *zoom: 1; }

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: ""; }

.clearfix:after {
  clear: both; }

.hidden {
display: none;
}

html {
  height: 100%;
}
body {
  padding: 0;
  margin: 0;
  font-family: 'prenton', Helvetica, sans-serif;
/*  height: 100%;*/
}

div#pattern {
  height: 100%;
}
ul#topnav {
/*  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  */
}
div.slideshow {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 10px;
  top: 28px;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out; }
  div.slideshow header {
  	display: block;
    background-color: white;
    position: absolute;
    top: 18px;
    left: 0;
    right: 0;
    z-index: 2;
    max-width:none;
    padding: 0;
    min-height: 44px;
    padding-top: 10px;
     }
    div.slideshow header div.count {
      position: absolute;
      height: 20px;
      line-height: 16px;
      font-size: 12px;
      color: #141c2a;
      display: none;
      top: 15px;
      left: 15px; }
      div.slideshow header div.count span.divider {
        padding: 0 4px 0 2px;
        font-style: italic; }
    div.slideshow header h1 {
      margin: 0;
      padding: 2% 70px 2% 5%;
      font-size: 14px;
      color: #141c2a;
      line-height: 16px;
      font-weight: normal; }
  div.slideshow div.body {
  	margin-top: 5%;
    height: 89%; }
    div.slideshow div.body div.slides {
      overflow: hidden;
      width: 10000px;
      height: 100%;
      -webkit-transition: margin-left 0.2s ease-in-out;
      transition: margin-left 0.2s ease-in-out; }
      div.slideshow div.body div.slides div.slide {
        width: 100vw;
        height: 100%;
        float: left;
        background-color: #000;
        position: relative; }
        @media only screen and (min-width: 321px) and (max-width: 480px) {
          div.slideshow div.body div.slides div.slide {
            width: 100vw; } }
        div.slideshow div.body div.slides div.slide a.thumbnailWrapper {
          display: block;
          position: absolute;
          left: 0;
          bottom: 0;
          top: 0;
          right: 0; }
          div.slideshow div.body div.slides div.slide a.thumbnailWrapper div.thumbnail {
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
            top: 0;
            background-repeat: no-repeat;
            background-position: center center;
            background-size: contain; }
          div.slideshow div.body div.slides div.slide a.thumbnailWrapper div.playButton {
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            background: url("youTubePlayButton.png") no-repeat center center;
            background-size: 80px 80px; }
        div.slideshow div.body div.slides div.slide div.description {
          position: absolute;
          bottom: 0;
          left: 0;
          right: 0;
          height: 90px;
          -webkit-transition: height 0.15s ease-in-out;
          transition: height 0.15s ease-in-out;
          max-height: 210px;
          overflow-y: scroll;
          -webkit-overflow-scrolling: touch; }
          div.slideshow div.body div.slides div.slide div.description div.wrapper {
            position: relative; }
            div.slideshow div.body div.slides div.slide div.description div.wrapper div.copy {
              color: #000;
              font-size: 14px;
              line-height: 21px;
              position: relative;
              z-index: 2;
              padding: 5%; 
              padding-top: 34px;
							}
            div.slideshow div.body div.slides div.slide div.description div.wrapper div.overlay {
              position: absolute;
              top: 0;
              bottom: 0;
              left: 0;
              right: 0;
              background-color: #fff; }
            div.slideshow div.body div.slides div.slide div.description div.wrapper a.toggle {
              display: block;
              position: absolute;
              left: 0;
              right: 0;
              top: 0;
              width: 60px;
              height: 24px;
              line-height: 24px;
              text-align: center;
              font-size: 24px;
              text-decoration: none;
              color: #b2b2b2;
              background-color: #fff;
              margin: 0px auto;
              z-index: 3; }

div.wrap.active div.slideshow {
  left: 223px;
  right: -223px;
}

@media only screen and (orientation:landscape) and (max-device-width:480px;){
   	footer{
    display:none;
		}